[rspec-users] "contain" not defined in view spec

David Chelimsky dchelimsky at gmail.com
Mon Oct 18 16:41:58 EDT 2010


On Oct 18, 2010, at 3:27 PM, Stephen Veit wrote:

> Using Rails 2 and rspec-rails 2.0.1.

rspec-rails-2 does not support rails-2. Please use rspec-rails-1.3.3 for rails-2.

HTH,
David



More information about the rspec-users mailing list